View Issue Details

IDProjectCategoryView StatusLast Update
0000009TeraCopyUIpublic2017-05-05 06:32
ReporterCodeSector 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.0 RC 
Target Version3.1Fixed in Version3.1 
Summary0000009: Language localisation
DescriptionAdd support for localisation files
TagsNo tags attached.
OS
OS Version

Relationships

has duplicate 0000079 closedCodeSector Can't change language, Can't udo (ctrl+z) a file or folder 
has duplicate 0000105 closedCodeSector keine deutsche Sprache 
has duplicate 0000095 closedCodeSector turkish language 
has duplicate 0000118 closedCodeSector Languae 
has duplicate 0000093 closedCodeSector OS default language 
has duplicate 0000139 closedCodeSector Localized Versions (German) 
has duplicate 0000157 closedCodeSector No (Italian) translation; no sounds 

Activities

anon

2017-02-05 01:43

reporter   ~0000014

will translate to german when string dump available

lukasz_chojnacki

2017-02-23 01:58

reporter   ~0000031

When strings are available I will translated in polish.

ATTACK

2017-03-25 13:41

reporter   ~0000077

Do you add a language file for turkish

peluche-nerv

2017-03-26 17:00

reporter   ~0000080

Maybe I will translate it to spanish... I'll try it -_-.

CodeSector

2017-04-30 02:48

administrator   ~0000103

TeraCopy 3 is ready for translation, please request access on Web Translate It:
https://webtranslateit.com/en/projects/1043-teracopy

Issue History

Date Modified Username Field Change
2017-01-17 23:32 CodeSector New Issue
2017-01-17 23:32 CodeSector Status new => assigned
2017-01-18 23:06 CodeSector Status assigned => confirmed
2017-02-05 01:43 anon Note Added: 0000014
2017-02-23 01:58 lukasz_chojnacki Note Added: 0000031
2017-03-06 07:51 CodeSector Relationship added has duplicate 0000079
2017-03-20 20:37 CodeSector Relationship added has duplicate 0000105
2017-03-20 20:38 CodeSector Relationship added has duplicate 0000095
2017-03-25 13:41 ATTACK Note Added: 0000077
2017-03-26 09:52 CodeSector Relationship added has duplicate 0000118
2017-03-26 17:00 peluche-nerv Note Added: 0000080
2017-04-11 11:18 CodeSector Relationship added has duplicate 0000093
2017-04-17 06:16 CodeSector Relationship added has duplicate 0000139
2017-04-26 04:09 CodeSector Status confirmed => assigned
2017-04-26 20:52 CodeSector Target Version Upcoming => 3.1
2017-04-30 02:48 CodeSector Note Added: 0000103
2017-05-05 06:32 CodeSector Status assigned => closed
2017-05-05 06:32 CodeSector Resolution open => fixed
2017-05-05 06:32 CodeSector Fixed in Version => 3.1
2017-05-09 23:31 CodeSector Relationship added has duplicate 0000157